Package Details: plowshare-git 2.1.6.r14.gbe562b44-1

Git Clone URL: https://aur.archlinux.org/plowshare-git.git (read-only, click to copy)
Package Base: plowshare-git
Description: Command-line downloader and uploader for Rapidshare, Mediafire and other file sharing websites.
Upstream URL: https://github.com/mcrapet/plowshare
Licenses: GPL3
Conflicts: plowshare
Provides: plowshare
Replaces: plowshare-svn
Submitter: speps
Maintainer: Reihar
Last Packager: Reihar
Votes: 28
Popularity: 0.49
First Submitted: 2011-08-16 20:10
Last Updated: 2017-05-13 15:21

Dependencies (8)

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

sekret commented on 2013-08-25 20:41

Good to see, that you are back on track :)

One thing I have to ask: This pkgver looks a bit strange to me. Wouldn't it make more sense to just use e.g.

pkgver() {
cd "$srcdir/$_name"
echo "$(git rev-list --count HEAD)"
}

? (using git describe --tags would be even better, but looks like they don't provide tags)
This leading 0.* just doesn't make sense. Army, since your PKGBUILD contained this as well and speps probably just took it, where did you come up with this? (just curious!)

speps commented on 2013-08-18 12:12

Updated to 0.2408.10e1bf0-1
@sekret @vorbote @Army @Demon Sorry guys I totally forgot about this. Cheers

sekret commented on 2013-08-18 11:55

Looks like speps is a bit overwhealmed by the amount of packages he maintains here. If noone else does it, I'll request this package's deprecation (which speps then might do himself, since he's a TU ;D )

vorbote commented on 2013-07-23 11:33

Please update the PKGBUILD to follow the latest VCS PKGBUILD guidelines <https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines>. The PKGBUILD mentioned in the comment below, three months ago, is still online BTW.

Anonymous comment on 2013-04-11 08:02

Hi speps, I updated your PKGBUILD to make use of pacman 4.1's functionality. Feel free to use it.

http://codepad.org/mN3IeaLy

daimonion commented on 2012-11-05 21:21

It also depends on bash.

carstene1ns commented on 2012-07-08 23:12

The ocr stuff has been removed from plowshare, so the tesseract and imagemagick dependencies have vanished [1].
Maybe they should be moved into optdepends (with hint to --captchaprogram switch) or removed entirely...

[1] http://code.google.com/p/plowshare/source/detail?r=82380d1c2929c84a3468db2b6c43311b6cda9782

speps commented on 2011-10-30 13:07

@Army This is plowshare-git, you're dealing with get_flash_videos. Mistake in posting comment?
Please delete your last comment, to avoid confusion, if it is just a mistake.

speps commented on 2011-09-19 15:36

@lorim Oh, yep. Thanks, oversight.

lorim commented on 2011-09-19 15:33

you should add 'js' as dependency, since it is needed e.g. by mediafire